@charset "utf-8";
.pd{ display: block;}
.sd{ display: none;}
.clear01 {clear: both;}
a:hover .hover {
    filter: alpha( opacity=70 );  /* IE */
    opacity:0.7;                 /* Firefox,Opera,Safari */
    -moz-opacity:0.7;           /* Firefox 0.9より前 */
}
:root {
	--main-color :#004831;
	--sub-color :#c4d700;
	--trad-green3:#017a4f;
}
/*------------------------------------------------------------------------

layout

------------------------------------------------------------------------*/
body {
	background: #fff;
	font-family: 'Noto Sans', "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", sans-serif;/*"メイリオ", Verdana, "ＭＳ Ｐゴシック";*/
	background-color: #eeede8;
}
.wrapper {
	width: 100%;
}
.content_inner {
	width: 1000px;
	margin: 0 auto 0;
}
section {
	margin: 0 0 60px;
}
.float_area {
	display: flex;
	justify-content: space-between;
}
.float_area02 {
	display: flex;
  flex-direction: row-reverse;
	justify-content: space-between;
}
.float_area03 {
	display: flex;
  flex-direction: row-reverse;
	justify-content: space-between;
}
.float_area04 {
	display: flex;
  flex-direction: row;
	justify-content: space-between;
}
.float_area05 {
	display: flex;
  flex-direction: row-reverse;
	justify-content: space-between;
}
.event {
    width: 1000px;
    margin: 0 auto;
}
/*---------------------------------------------------------------------

headline

---------------------------------------------------------------------*/
h2 {
	margin:  0 0 40px;
	padding: 0 0 5px;
	color: #000;
	font-weight:bold;
	font-size: 2.0rem;
	text-align: justify;
	/*border-bottom: solid 1px #000;*/
}
h3 {
	    margin: 0 0 25px;
    padding: 0 0 0 10px;
    max-width: 100%;
    font-size: 2.0rem;
    font-weight: bold;
    border-left: 5px solid var(--main-color);
}
/*---------------------------------------------------------------------

header

---------------------------------------------------------------------*/
/* SMBCロゴ ヘッダー */
header .header-logo {
    display: flex;
    width: 100%;
    background: var(--main-color);
    border-bottom: 3px solid var(--sub-color);
}
header .header-logo>.inner {
    display: flex;
    align-items: center;
    width: 100%;
    max-width: 1280px;
    height: 37px;
    margin: auto;
    padding: 0 40px
}

header .header-inner>.inner {
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 100%;
    max-width: 1280px;
    margin: auto;
    padding: 7px 40px
}

header .header-siteLogo {
    display: flex;
    flex: 0 0 auto;
    width: 213px
}

header .header-siteLogo>* {
    display: flex;
    align-items: center
}
/*---------------------------------------------------------------------

mainvisual

---------------------------------------------------------------------*/
.main_visual {
  text-align: center;
  background: url(../img/main_bg.png) no-repeat bottom center ;
  background-size:cover;
}
.main_visual_inner {
    width: 1000px;
    /*height: 500px;*/
    margin: 0 auto;
}
.main_visual_inner img {
      display: block;
}


/*.main_visual {
	text-align: center;
	background: url("../img/main_bg.png");
	width: 1000px;
}
.main_visual_inner {
	width: 1000px;
	height: 500px;
	margin: 0 auto;
}*/

/*
.kv {
    background-image: url("../img/index_bg_mv01_test.png");
    background-repeat: no-repeat;
    background-position: right bottom;
    background-size: cover;
    height: 600px;
}
.kv .kv_inner {
    text-align: center;
    /*padding: 4% 0 8%;
}*/
/*.kv .kv_inner .statement {
    margin-top: 25em;
}*/
/*.kv .kv_inner .statement img {
  width: 800px;
}*/
/*@media only screen and (max-width: 959px) {
.kv {
    background-position: left bottom;
    height: 400px;
}
  .kv .kv_inner .statement img {
  width: 100%;
}
}*/
/*------------------------------------------------------------------------

sponsor_menu

------------------------------------------------------------------------*/
.sponsor_menu {
	max-width: 100%;
	/*padding: 10px;*/
}
.sponsor_menu ul {
	max-width: 1000px;
	display: flex;
	flex-wrap: wrap;
	margin: 0 auto;
  padding-top: 5px;
	/*border-top: 1px solid #80A398;
	border-left: 1px solid #80A398;*/
	/*background-color: antiquewhite;*/
}
.sponsor_menu ul li {
	width: 32%;
	height: 53px;
	/*border-right:1px solid #80A398;
	border-bottom:1px solid #80A398;*/
	font-size: 1.1rem;
	line-height: 1.5;
	/*color: #fff;*/
	display: table;
  margin: 3px 2px;
  border: #877534 solid 1px;
  background-color: #877534;
  border-radius: 6px;
}
.sponsor_menu ul li a {
	display: table-cell;
	padding: 10px;
	vertical-align: middle;
	text-align: center;
	text-decoration: none;
	color: #fff;
	/*text-shadow: 1px 1px 2px grey;*/
	font-size: 1.1rem;
}
.sponsor_menu ul li a:hover {
	background-color: rgba(225, 218, 208, .5);
    filter: alpha( opacity=0 );  /* IE */
    opacity:1;                 /* Firefox,Opera,Safari */
    -moz-opacity:1;  
}
.sponsor_menu ul li.active a{
	/*display: table-cell;
	padding: 10px;*/
	vertical-align: middle;
	text-align: center;
	background-color: #e1dad0/*#E2EFBC*/;
	color: #312f20;
	font-weight: bold;
  border-radius: 4px;
}
.color-area {
    /*background: #017a4f;*/
    /*background: -moz-linear-gradient(top, #017a4f 0%, var(--main-color) 100%);
    background: -webkit-linear-gradient(top, #017a4f 0%,var(--main-color) 100%);*/
    background: linear-gradient(to bottom, #edddc4 0%,#eeede8 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#017a4f', endColorstr='var(--main-color)',GradientType=0 );
}
/*---------------------------------------------------------------------

head_area

---------------------------------------------------------------------*/
.head_area {
	padding: 10px 0 0;
	/*border-left: 5px solid var(--main-color);★*/
}
h2.head-title {
  margin: 0 0 10px;
  padding: 30px 0 0 10px;
  font-family: 'Noto Serif JP', serif;
  font-size: 2.8rem;
  font-weight: bold;
    /*border-bottom: solid 1px #321D1C;*/
	background: none;
	text-align: left;
	box-sizing: border-box;
}
.head_area p.role {
    background: #ddd;
    border-radius: 20px;
    display: inline-block;
    float: right;
    font-size: 0.85em;
    margin: 0 0 10px;
    padding: 2px 20px;
	line-height: 1.6em;
}
.head_area ul {
	padding: 0 0 10px;
	clear: both;
}
.head_area ul li {
	text-align: right;
	font-size: 2.0rem;
	font-family: 'Noto Serif JP', serif;
}
.head_fwb {
	font-weight: bold;
    font-size: 2rem;
	display: block;
}
.head {
	display: inline-block;
	padding: 1rem;
	background: #877534;
	color: #fff;
	border-radius: 6px 0 0 6px;
}
.head02 {
	flex:1;
	font-weight: 700;
	padding: 1.2rem 2rem .7rem;
	background-image: linear-gradient(90deg, rgba(152, 140, 123, .6), rgba(225, 218, 208, .1));
  font-size: 1.3em;
	/*border-radius: 50px 0 0 50px;★*/
}
/*---------------------------------------------------------------------

main_cont

---------------------------------------------------------------------*/
.main_cont {
	margin: 2rem 0 5rem;
}
.main_cont /*p:not(.notes):not(.name):not(.disclaimer)*/ {
	margin: 30px 0 20px;
	max-height: 100%;
	line-height: 35px;
	text-align: justify;
	background: url(../img/p_bg.gif) repeat;
    font-size: 1.8rem;
}
.main_cont p.name {
	margin: 10px 0 0;
}
.main_cont p.name span.spacing {
  letter-spacing: -.1rem;
  font-weight: normal;
  font-size: 1.2rem;
}
.main_cont dt{
	width: 75px;
	max-height: 100%;
	float: left;
	text-align: left;
	line-height: 35px;
}
.main_cont dd {
	max-height: 100%;
	margin:0 0 15px 75px;
	line-height: 35px;
	background: url(../img/p_bg.gif) repeat 0 0;
	text-align: justify;
	color: #222;
}
.atten01 {
	color: #333;
}
.atten02 {
	color: var(--main-color);
}
.atten03 {
	color: var(--trad-green3);
}
.date {
	margin: 0 0 20px;
	text-align: right !important;
	background: none !important;
}
.imbox {
	max-width: 200px;
	width: 100%;
	margin: 0 0 10px;
	font-size: 1.2rem;
}
.imbox figure {
	margin: 0 0 5px;
}
.imbox p {
	margin: 0;
	line-height: 1.4;
	background: none;
}
.imbox img{
	max-width: 200px;
	width: 100%;
}

.imbox span {
	font-weight: bold;
	font-size: 1.8rem;
}
.imtxt {
    max-width: 750px;
	width: 100%;
}
/*↓.float_area02↓*/
.float_area02 .imbox {
	max-width: 400px;
	width: 100%;
}
.float_area02 .imbox img{
	max-width: 400px;
	width: 100%;
}
.float_area02 .imtxt {
	max-width: 550px;
	width: 100%;
}
/*↑.float_area02*/
.top_float {
	order:1;
}
/*↓.float_area03↓*/
.float_area03 .imbox {
	max-width: 500px;
	width: 100%;
}
.float_area03 .imbox img{
	max-width: 400px;
	width: 100%;
}
.float_area03 .imtxt {
	max-width: 600px;
	width: 100%;
}
/*↑.float_area03*/

/*↓.float_area04(nomura-am)↓*/
.float_area04 .imbox {
	max-width: 300px;
	width: 100%;
}
.float_area04 .imbox img{
	max-width: 300px;
	width: 100%;
}
.float_area04 .imtxt {
	max-width: 650px;
	width: 100%;
}
/*↑.float_area04(nomura-am)↓*/

/*↓.float_area05(nomura-am)↓*/
.float_area05 .imbox {
	max-width: 300px;
	width: 100%;
}
.float_area05 .imbox img{
	max-width: 300px;
	width: 100%;
}
.float_area05 .imtxt {
	max-width: 650px;
	width: 100%;
}
/*↑.float_area04(nomura-am)↓*/

.gra_area {
	box-sizing: border-box;
	max-width: 850px;
	width: 100%;
	margin: 0 auto 20px;
	padding: 10px;
	border: solid 1px #ccc;
	text-align: center;
	background: #fff;
	clear: both;
}
.gratit {
	margin: 0 0 20px;
	padding: 1rem;
	text-align: center !important;
	text-indent: 0;
	background: var(--main-color) !important;
	color: #fff;
	line-height: 1.6 !important;
}
.notes {
	margin: 10px 0 0;
	text-indent: 0;
	font-size: 1rem!important;
	background: none;
	text-align: left !important;
}
table.notes tr td {
	vertical-align: top;
}
.photo_area {
	box-sizing: border-box;
	max-width: 800px;
	width: 100%;
	margin: 0 auto;
	padding: 5px;
	border: solid 1px #ccc;
}
.photo_area img {
	width: 100%;
	height: auto;
}
.disc_area {
	padding: 10px;
	border: solid 1px #bdbcbc;
	font-size: 1.2rem;
  background-color: #eeede8;
  line-height: 1.8;
}
#disclaimer li {
			list-style: inside;
			margin-bottom: 2%;
			line-height: 1.8;
			color:var(--main-color);
			border-bottom:dotted 1px var(--sub-color);
		}
/*---------------------------------------------------------------------

ボタン

---------------------------------------------------------------------*/
ul.next {
  margin: 40px 30px 60px;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
ul.next li {
  width: calc((100% - 20px) / 2);
}
ul.next li a {
  display: flex;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  height: 40px;
  position: relative;
  margin: 7px auto;
  background: #eae5de/*#e1dad0*/;
  border: 1px solid #5c4632;
  border-radius: 5px;
  box-sizing: border-box;
  padding: 2px 18px 0 18px;
  color: #5c4632;
  font-size: 1.2rem;
  font-weight: 600;
  letter-spacing: 0.1em;
  line-height: 1.1;
  text-align: left;
  text-decoration: none;
  transition-duration: 0.3s;   
}
.arrow {
  position: relative;
  display: inline-block;
  width: 12px;
  height: 2px;
  /*margin-top: 4.3px;*/
  border-radius: 9999px;
  background-color: #5c4632;
}

.arrow::before {
  content: "";
  position: absolute;
  top: calc(50% - 1px);
  right: 0;
  width: 8px;
  height: 2px;
  border-radius: 9999px;
  background-color: #5c4632;
  transform: rotate(45deg);
  transform-origin: calc(100% - 1px) 50%;
}
/*---------------------------------------------------------------------

footer

---------------------------------------------------------------------*/
.disclaimer{
	margin: 0 0 10px;
	font-size: 1.2rem;
}
/* フッター */
#footerms{
	padding: 10px 0;
	border-top: 4px solid var(--sub-color);
	text-align: center;
}
.copyms{
	font-size: 1.2rem;
}
/* スクロールしてページトップへリンク */
#pagetop {
	position: fixed;
	bottom: 10px;
	right: 0;
}
#pagetop a:hover {
	opacity: 0.9;
}
